<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.4) on Wed Nov 20 09:59:45 CET 2019 -->
<title>GGBN</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-11-20">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../../../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="GGBN";
        }
    }
    catch(err) {
    }
//-->
var data = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10,"i16":10,"i17":10,"i18":10,"i19":10,"i20":10,"i21":10,"i22":10,"i23":10,"i24":10,"i25":10,"i26":10,"i27":10,"i28":10,"i29":10,"i30":10,"i31":10,"i32":10,"i33":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
var pathtoroot = "../../../../../../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/GGBN.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li><a href="#nested.class.summary">Nested</a>&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<!-- ======== START OF CLASS DATA ======== -->
<main role="main">
<div class="header">
<div class="subTitle"><span class="packageLabelInType">Package</span>&nbsp;<a href="package-summary.html">nl.naturalis.oaipmh.api.jaxb.ggbn</a></div>
<h2 title="Class GGBN" class="title">Class GGBN</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li>nl.naturalis.oaipmh.api.jaxb.ggbn.GGBN</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<pre>public class <span class="typeNameLabel">GGBN</span>
extends <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">Object</a></pre>
<div class="block"><p>Java class for anonymous complex type.
 
 <p>The following schema fragment specifies the expected content contained within this class.
 
 <pre>
 &lt;complexType>
   &lt;complexContent>
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
       &lt;sequence>
         &lt;element name="purificationMethod" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
         &lt;element name="ratioOfAbsorbance260_280" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
         &lt;element name="ratioOfAbsorbance260_230" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
         &lt;element name="concentration" type="{http://data.ggbn.org/schemas/ggbn/terms}stringUnit" minOccurs="0"/>
         &lt;element name="methodDeterminationConcentrationAndRatios" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
         &lt;element name="volume" type="{http://data.ggbn.org/schemas/ggbn/terms}stringUnit" minOccurs="0"/>
         &lt;element name="weight" type="{http://data.ggbn.org/schemas/ggbn/terms}stringUnit" minOccurs="0"/>
         &lt;element name="methodDeterminationWeight" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
         &lt;element name="qualityCheckDate" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
         &lt;element name="quality" minOccurs="0">
           &lt;simpleType>
             &lt;restriction base="{http://www.w3.org/2001/XMLSchema}string">
               &lt;enumeration value="low"/>
               &lt;enumeration value="medium"/>
               &lt;enumeration value="high"/>
             &lt;/restriction>
           &lt;/simpleType>
         &lt;/element>
         &lt;element name="qualityRemarks" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
         &lt;element name="DNADNAHybridization" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
         &lt;element name="DNAMeltingPoint" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
         &lt;element name="estimated_size" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
         &lt;element name="pool_dna_extracts" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
         &lt;element name="gelImage" minOccurs="0">
           &lt;complexType>
             &lt;complexContent>
               &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                 &lt;sequence>
                   &lt;element name="fileURI" type="{http://data.ggbn.org/schemas/ggbn/terms}stringType"/>
                   &lt;element name="gelVoltage" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
                   &lt;element name="gelConcentration" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
                   &lt;element name="gelDuration" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
                   &lt;element name="gelLadder" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
                   &lt;element name="gelStain" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
                   &lt;element name="gelRemarks" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
                 &lt;/sequence>
               &lt;/restriction>
             &lt;/complexContent>
           &lt;/complexType>
         &lt;/element>
         &lt;element name="Amplifications" minOccurs="0">
           &lt;complexType>
             &lt;complexContent>
               &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                 &lt;sequence>
                   &lt;element name="amplification" type="{http://data.ggbn.org/schemas/ggbn/terms}amplification" maxOccurs="unbounded"/>
                 &lt;/sequence>
               &lt;/restriction>
             &lt;/complexContent>
           &lt;/complexType>
         &lt;/element>
       &lt;/sequence>
     &lt;/restriction>
   &lt;/complexContent>
 &lt;/complexType>
 </pre></div>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== NESTED CLASS SUMMARY ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="nested.class.summary">
<!--   -->
</a>
<h3>Nested Class Summary</h3>
<table class="memberSummary">
<caption><span>Nested Classes</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="GGBN.Amplifications.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">GGBN.Amplifications</a></span></code></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="GGBN.GelImage.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">GGBN.GelImage</a></span></code></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
</table>
</li>
</ul>
</section>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Constructor</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr class="altColor">
<th class="colConstructorName" scope="row"><code><span class="memberNameLink"><a href="#%3Cinit%3E()">GGBN</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
</table>
</li>
</ul>
</section>
<!-- ========== METHOD SUMMARY =========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Method</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code><a href="GGBN.Amplifications.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">GGBN.Amplifications</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getAmplifications()">getAmplifications</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the amplifications property.</div>
</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code><a href="StringUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">StringUnit</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getConcentration()">getConcentration</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the concentration property.</div>
</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getDNADNAHybridization()">getDNADNAHybridization</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the dnadnaHybridization property.</div>
</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getDNAMeltingPoint()">getDNAMeltingPoint</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the dnaMeltingPoint property.</div>
</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getEstimatedSize()">getEstimatedSize</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the estimatedSize property.</div>
</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code><a href="GGBN.GelImage.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">GGBN.GelImage</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getGelImage()">getGelImage</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the gelImage property.</div>
</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getMethodDeterminationConcentrationAndRatios()">getMethodDeterminationConcentrationAndRatios</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the methodDeterminationConcentrationAndRatios property.</div>
</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getMethodDeterminationWeight()">getMethodDeterminationWeight</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the methodDeterminationWeight property.</div>
</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getPoolDnaExtracts()">getPoolDnaExtracts</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the poolDnaExtracts property.</div>
</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getPurificationMethod()">getPurificationMethod</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the purificationMethod property.</div>
</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getQuality()">getQuality</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the quality property.</div>
</td>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getQualityCheckDate()">getQualityCheckDate</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the qualityCheckDate property.</div>
</td>
</tr>
<tr id="i12" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getQualityRemarks()">getQualityRemarks</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the qualityRemarks property.</div>
</td>
</tr>
<tr id="i13" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getRatioOfAbsorbance260230()">getRatioOfAbsorbance260230</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the ratioOfAbsorbance260230 property.</div>
</td>
</tr>
<tr id="i14" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getRatioOfAbsorbance260280()">getRatioOfAbsorbance260280</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the ratioOfAbsorbance260280 property.</div>
</td>
</tr>
<tr id="i15" class="rowColor">
<td class="colFirst"><code><a href="StringUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">StringUnit</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getVolume()">getVolume</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the volume property.</div>
</td>
</tr>
<tr id="i16" class="altColor">
<td class="colFirst"><code><a href="StringUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">StringUnit</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getWeight()">getWeight</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the weight property.</div>
</td>
</tr>
<tr id="i17" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setAmplifications(nl.naturalis.oaipmh.api.jaxb.ggbn.GGBN.Amplifications)">setAmplifications</a></span>&#8203;(<a href="GGBN.Amplifications.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">GGBN.Amplifications</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the amplifications property.</div>
</td>
</tr>
<tr id="i18" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setConcentration(nl.naturalis.oaipmh.api.jaxb.ggbn.StringUnit)">setConcentration</a></span>&#8203;(<a href="StringUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">StringUnit</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the concentration property.</div>
</td>
</tr>
<tr id="i19" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setDNADNAHybridization(java.lang.String)">setDNADNAHybridization</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the dnadnaHybridization property.</div>
</td>
</tr>
<tr id="i20" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setDNAMeltingPoint(java.lang.String)">setDNAMeltingPoint</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the dnaMeltingPoint property.</div>
</td>
</tr>
<tr id="i21" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setEstimatedSize(java.lang.String)">setEstimatedSize</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the estimatedSize property.</div>
</td>
</tr>
<tr id="i22" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setGelImage(nl.naturalis.oaipmh.api.jaxb.ggbn.GGBN.GelImage)">setGelImage</a></span>&#8203;(<a href="GGBN.GelImage.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">GGBN.GelImage</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the gelImage property.</div>
</td>
</tr>
<tr id="i23" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setMethodDeterminationConcentrationAndRatios(java.lang.String)">setMethodDeterminationConcentrationAndRatios</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the methodDeterminationConcentrationAndRatios property.</div>
</td>
</tr>
<tr id="i24" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setMethodDeterminationWeight(java.lang.String)">setMethodDeterminationWeight</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the methodDeterminationWeight property.</div>
</td>
</tr>
<tr id="i25" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setPoolDnaExtracts(java.lang.String)">setPoolDnaExtracts</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the poolDnaExtracts property.</div>
</td>
</tr>
<tr id="i26" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setPurificationMethod(java.lang.String)">setPurificationMethod</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the purificationMethod property.</div>
</td>
</tr>
<tr id="i27" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setQuality(java.lang.String)">setQuality</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the quality property.</div>
</td>
</tr>
<tr id="i28" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setQualityCheckDate(java.lang.String)">setQualityCheckDate</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the qualityCheckDate property.</div>
</td>
</tr>
<tr id="i29" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setQualityRemarks(java.lang.String)">setQualityRemarks</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the qualityRemarks property.</div>
</td>
</tr>
<tr id="i30" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setRatioOfAbsorbance260230(java.lang.String)">setRatioOfAbsorbance260230</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the ratioOfAbsorbance260230 property.</div>
</td>
</tr>
<tr id="i31" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setRatioOfAbsorbance260280(java.lang.String)">setRatioOfAbsorbance260280</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the ratioOfAbsorbance260280 property.</div>
</td>
</tr>
<tr id="i32" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setVolume(nl.naturalis.oaipmh.api.jaxb.ggbn.StringUnit)">setVolume</a></span>&#8203;(<a href="StringUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">StringUnit</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the volume property.</div>
</td>
</tr>
<tr id="i33" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setWeight(nl.naturalis.oaipmh.api.jaxb.ggbn.StringUnit)">setWeight</a></span>&#8203;(<a href="StringUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">StringUnit</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the weight property.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a id="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">Object</a></h3>
<code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#equals(java.lang.Object)" title="class or interface in java.lang" class="externalLink">equals</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#getClass()" title="class or interface in java.lang" class="externalLink">getClass</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#hashCode()" title="class or interface in java.lang" class="externalLink">hashCode</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#notify()" title="class or interface in java.lang" class="externalLink">notify</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#notifyAll()" title="class or interface in java.lang" class="externalLink">notifyAll</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#toString()" title="class or interface in java.lang" class="externalLink">toString</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait()" title="class or interface in java.lang" class="externalLink">wait</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait(long)" title="class or interface in java.lang" class="externalLink">wait</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait(long,int)" title="class or interface in java.lang" class="externalLink">wait</a></code></li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a id="&lt;init&gt;()">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>GGBN</h4>
<pre>public&nbsp;GGBN()</pre>
</li>
</ul>
</li>
</ul>
</section>
<!-- ============ METHOD DETAIL ========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a id="getPurificationMethod()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getPurificationMethod</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getPurificationMethod()</pre>
<div class="block">Gets the value of the purificationMethod property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setPurificationMethod(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setPurificationMethod</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setPurificationMethod&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the purificationMethod property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getRatioOfAbsorbance260280()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getRatioOfAbsorbance260280</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getRatioOfAbsorbance260280()</pre>
<div class="block">Gets the value of the ratioOfAbsorbance260280 property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setRatioOfAbsorbance260280(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setRatioOfAbsorbance260280</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setRatioOfAbsorbance260280&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the ratioOfAbsorbance260280 property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getRatioOfAbsorbance260230()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getRatioOfAbsorbance260230</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getRatioOfAbsorbance260230()</pre>
<div class="block">Gets the value of the ratioOfAbsorbance260230 property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setRatioOfAbsorbance260230(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setRatioOfAbsorbance260230</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setRatioOfAbsorbance260230&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the ratioOfAbsorbance260230 property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getConcentration()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getConcentration</h4>
<pre class="methodSignature">public&nbsp;<a href="StringUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">StringUnit</a>&nbsp;getConcentration()</pre>
<div class="block">Gets the value of the concentration property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="StringUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>StringUnit</code></a></dd>
</dl>
</li>
</ul>
<a id="setConcentration(nl.naturalis.oaipmh.api.jaxb.ggbn.StringUnit)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setConcentration</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setConcentration&#8203;(<a href="StringUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">StringUnit</a>&nbsp;value)</pre>
<div class="block">Sets the value of the concentration property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="StringUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>StringUnit</code></a></dd>
</dl>
</li>
</ul>
<a id="getMethodDeterminationConcentrationAndRatios()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getMethodDeterminationConcentrationAndRatios</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getMethodDeterminationConcentrationAndRatios()</pre>
<div class="block">Gets the value of the methodDeterminationConcentrationAndRatios property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setMethodDeterminationConcentrationAndRatios(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setMethodDeterminationConcentrationAndRatios</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setMethodDeterminationConcentrationAndRatios&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the methodDeterminationConcentrationAndRatios property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getVolume()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getVolume</h4>
<pre class="methodSignature">public&nbsp;<a href="StringUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">StringUnit</a>&nbsp;getVolume()</pre>
<div class="block">Gets the value of the volume property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="StringUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>StringUnit</code></a></dd>
</dl>
</li>
</ul>
<a id="setVolume(nl.naturalis.oaipmh.api.jaxb.ggbn.StringUnit)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setVolume</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setVolume&#8203;(<a href="StringUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">StringUnit</a>&nbsp;value)</pre>
<div class="block">Sets the value of the volume property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="StringUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>StringUnit</code></a></dd>
</dl>
</li>
</ul>
<a id="getWeight()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getWeight</h4>
<pre class="methodSignature">public&nbsp;<a href="StringUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">StringUnit</a>&nbsp;getWeight()</pre>
<div class="block">Gets the value of the weight property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="StringUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>StringUnit</code></a></dd>
</dl>
</li>
</ul>
<a id="setWeight(nl.naturalis.oaipmh.api.jaxb.ggbn.StringUnit)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setWeight</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setWeight&#8203;(<a href="StringUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">StringUnit</a>&nbsp;value)</pre>
<div class="block">Sets the value of the weight property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="StringUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>StringUnit</code></a></dd>
</dl>
</li>
</ul>
<a id="getMethodDeterminationWeight()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getMethodDeterminationWeight</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getMethodDeterminationWeight()</pre>
<div class="block">Gets the value of the methodDeterminationWeight property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setMethodDeterminationWeight(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setMethodDeterminationWeight</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setMethodDeterminationWeight&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the methodDeterminationWeight property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getQualityCheckDate()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getQualityCheckDate</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getQualityCheckDate()</pre>
<div class="block">Gets the value of the qualityCheckDate property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setQualityCheckDate(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setQualityCheckDate</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setQualityCheckDate&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the qualityCheckDate property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getQuality()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getQuality</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getQuality()</pre>
<div class="block">Gets the value of the quality property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setQuality(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setQuality</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setQuality&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the quality property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getQualityRemarks()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getQualityRemarks</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getQualityRemarks()</pre>
<div class="block">Gets the value of the qualityRemarks property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setQualityRemarks(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setQualityRemarks</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setQualityRemarks&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the qualityRemarks property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getDNADNAHybridization()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getDNADNAHybridization</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getDNADNAHybridization()</pre>
<div class="block">Gets the value of the dnadnaHybridization property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setDNADNAHybridization(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setDNADNAHybridization</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setDNADNAHybridization&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the dnadnaHybridization property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getDNAMeltingPoint()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getDNAMeltingPoint</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getDNAMeltingPoint()</pre>
<div class="block">Gets the value of the dnaMeltingPoint property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setDNAMeltingPoint(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setDNAMeltingPoint</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setDNAMeltingPoint&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the dnaMeltingPoint property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getEstimatedSize()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getEstimatedSize</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getEstimatedSize()</pre>
<div class="block">Gets the value of the estimatedSize property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setEstimatedSize(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setEstimatedSize</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setEstimatedSize&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the estimatedSize property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getPoolDnaExtracts()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getPoolDnaExtracts</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getPoolDnaExtracts()</pre>
<div class="block">Gets the value of the poolDnaExtracts property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setPoolDnaExtracts(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setPoolDnaExtracts</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setPoolDnaExtracts&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the poolDnaExtracts property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getGelImage()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getGelImage</h4>
<pre class="methodSignature">public&nbsp;<a href="GGBN.GelImage.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">GGBN.GelImage</a>&nbsp;getGelImage()</pre>
<div class="block">Gets the value of the gelImage property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="GGBN.GelImage.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>GGBN.GelImage</code></a></dd>
</dl>
</li>
</ul>
<a id="setGelImage(nl.naturalis.oaipmh.api.jaxb.ggbn.GGBN.GelImage)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setGelImage</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setGelImage&#8203;(<a href="GGBN.GelImage.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">GGBN.GelImage</a>&nbsp;value)</pre>
<div class="block">Sets the value of the gelImage property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="GGBN.GelImage.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>GGBN.GelImage</code></a></dd>
</dl>
</li>
</ul>
<a id="getAmplifications()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getAmplifications</h4>
<pre class="methodSignature">public&nbsp;<a href="GGBN.Amplifications.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">GGBN.Amplifications</a>&nbsp;getAmplifications()</pre>
<div class="block">Gets the value of the amplifications property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="GGBN.Amplifications.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>GGBN.Amplifications</code></a></dd>
</dl>
</li>
</ul>
<a id="setAmplifications(nl.naturalis.oaipmh.api.jaxb.ggbn.GGBN.Amplifications)">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>setAmplifications</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setAmplifications&#8203;(<a href="GGBN.Amplifications.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">GGBN.Amplifications</a>&nbsp;value)</pre>
<div class="block">Sets the value of the amplifications property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="GGBN.Amplifications.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><code>GGBN.Amplifications</code></a></dd>
</dl>
</li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
</div>
</main>
<!-- ========= END OF CLASS DATA ========= -->
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/GGBN.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li><a href="#nested.class.summary">Nested</a>&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
